@charset "utf-8";
@import url("_normalize.css");
@import url("fancybox/jquery.fancybox-1.3.4.css");
@import url("_template.css");

#about #wrapper {
  background: url(../images/bgTop-about.jpg) no-repeat center 0;
}

/*------------------------------------------------------------------------------------------------
job
------------------------------------------------------------------------------------------------*/
.job #article {
	padding-top: 16px;
}
.job #pageContent .title-sub {
  position: absolute;
  top: 49px;
  right: 23px;
}
#jobBox {
	margin: 0 auto;
	width: 686px;
}
#jobBox h4 {
	margin-left: 10px;
}
#jobBox li {
	float: left;
	margin: 0 8px 10px 0;
}
#jobBox li.last {
	margin-right: 0;
}
#jobBox .boxContent {
	position: relative;
}
#jobBox .boxContent .tabContent {
	position: relative;
}

#jobBox .jobImg {
	margin: 15px 0 40px 1px;
}
#jobBox .mT-10 {
	margin-top: -10px;
}
#jobBox .tbStyle_1 {
	width: 660px;
	margin: 0 auto 20px;
}
#jobBox .tbStyle_1 td.name {
	width: 30px;
	padding: 4px 25px;
}
#jobBox .tbStyle_1 td.name img {
	margin: 0;
}
#jobBox .tbStyle_1 td.w140 {
	width: 140px;
	text-align: center;
}
#jobBox .last {
	margin-bottom: 0;
}
#jobBox p.mB15 {
	width: 660px;
	margin: 0 auto 15px;
}

/*------------------------------------------------------------------------------------------------
weapon
------------------------------------------------------------------------------------------------*/
.weapon #article {
	padding-top: 16px;
}
.weapon #pageContent .title-sub {
  position: absolute;
  top: 51px;
  right: 23px;
}
#weaponBox {
	margin: 0 auto;
	width: 686px;
}
#weaponBox h4 {
	margin-left: 10px;
}
#weaponBox li {
	float: left;
	margin: 0 9px 10px 0;
}
#weaponBox li.last {
	margin-right: 0;
}
#weaponBox .boxContent {
	position: relative;
}
#weaponBox .boxContent .tabContent {
	position: relative;
}
#weaponBox .weaponImg {
	margin: 15px 0 20px 1px;
}
#weaponBox .tbStyle_1 {
	width: 660px;
	margin: 0 auto;
}
#weaponBox .tbStyle_1 td.name {
	width: 30px;
	padding: 4px 25px;
}
#weaponBox .tbStyle_1 td.name img {
	margin: 0;
}
#weaponBox .tbStyle_1 td.w140 {
	width: 140px;
	text-align: center;
}
#weaponBox p.mB15 {
	width: 660px;
	margin: 0 auto 15px;
}
/*------------------------------------------------------------------------------------------------
About
------------------------------------------------------------------------------------------------*/
.about #pageContent .title-sub {
  position: absolute;
  top: 53px;
  right: 46px;
}
/*------------------------------------------------------------------------------------------------
Story
------------------------------------------------------------------------------------------------*/
.story .tabBox{
	position: relative;
}

.prologue_h3{
	position: absolute;
	top: 24px;
	left: 142px;
	z-index: 10;
	height: 120px;
}

.story #article .tabNav {
	position: absolute;
	top: 161px;
	left: 23px;
	z-index: 10;
}
.story #article .tabNav li {
	float: left;
	margin: 0 6px 0 0;
}

.story #article .tabNav li:last-of-type{
	margin: 0;
}

.story .tabBox .boxContent {
	position: relative;
	z-index: 0;
}


.story .boxContent .tabContent {
	position: relative;
}

.story #story_1 {
	height: 725px;
	background: url('../images/about/story/story_bg_1.png') -4px 0 no-repeat;
}

.story #story_2 {
  height: 725px;
  background: url('../images/about/story/story_bg_2.png') -4px 0 no-repeat;
}

.story #story_3 {
  height: 725px;
  background: url('../images/about/story/story_bg_3.png') -4px 0 no-repeat;
}

.story #story_4 {
  height: 725px;
  background: url('../images/about/story/story_bg_4.png') -4px 0 no-repeat;
}

.story #pageContent .title-sub {
  position: absolute;
  top: 53px;
  right: 46px;
}

/*------------------------------------------------------------------------------------------------
wallpaper
------------------------------------------------------------------------------------------------*/
ul.wpList {
  width: 339px;
  margin: 0;
  padding: 0;
}
ul.wpList li {
  line-height: 0;
  float: left;
  margin: 0;
}
.wpbox {
  margin-bottom: 10px;
}
.wpthmList .wpthm {
  float: left;
  margin: 0 4px 20px;
  width: 339px;
}
.wpthmList .wpthm .img {
  -webkit-box-shadow: 0 0 4px #618a6d;
  -moz-box-shadow: 0 0 4px #618a6d;
  box-shadow: 0 0 4px #618a6d;
  margin-bottom: 6px;
}

/*------------------------------------------------------------------------------------------------
character
------------------------------------------------------------------------------------------------*/

.character #pageContent .title-sub {
  position: absolute;
  top: 53px;
  right: 46px;
}

.character #article{
	padding-top: 16px;
}

#characterBox li {
	float: left;
	margin: 0 9px 8px 0;
}

#characterBox .boxContent{
	position: relative;
}

#characterBox .tabContent{
	position: relative;
	height: 540px;
}

#characterBox #character_1{
	background: url('../images/about/character/character_bg_1.png') -12px 24px no-repeat;
}

#characterBox #character_2{
	background: url('../images/about/character/character_bg_2.png') -12px 24px no-repeat;
}

#characterBox #character_3{
	background: url('../images/about/character/character_bg_3.png') -12px 24px no-repeat;
}

#characterBox #character_4{
	background: url('../images/about/character/character_bg_4.png') -12px 24px no-repeat;
}

#characterBox #character_5{
	background: url('../images/about/character/character_bg_5.png') -12px 24px no-repeat;
}

#characterBox #character_6{
	background: url('../images/about/character/character_bg_6.png') -12px 24px no-repeat;
}

#characterBox #character_7{
	background: url('../images/about/character/character_bg_7.png') -12px 24px no-repeat;
}

#characterBox #character_8{
	background: url('../images/about/character/character_bg_8.png') -12px 24px no-repeat;
}

#characterBox #character_9{
	background: url('../images/about/character/character_bg_9.png') -12px 24px no-repeat;
}

#characterBox #character_10{
	background: url('../images/about/character/character_bg_10.png') -12px 24px no-repeat;
}

#characterBox #character_11{
	background: url('../images/about/character/character_bg_11.png') -12px 24px no-repeat;
}

#characterBox #character_12{
	background: url('../images/about/character/character_bg_12.png') -12px 24px no-repeat;
}

#characterBox .boxContent .tabContent .voice_btn{
	position: absolute;
	top: 246px;
  left: 204px;
}

/*------------------------------------------------------------------------------------------------
SS
------------------------------------------------------------------------------------------------*/
.ss #pageContent .title-sub {
  position: absolute;
  top: 53px;
  right: 46px;
}

.ss #article_box {margin-right: 7px;}
ul.ssList {width: 679px;margin: 0 auto;}
ul.ssList li {float: left;}

/*------------------------------------------------------------------------------------------------
movie
------------------------------------------------------------------------------------------------*/
.movie #pageContent .title-sub {
  position: absolute;
  top: 53px;
  right: 46px;
}


.movie #article_box {margin-right: 7px;}
ul.movieList {width: 679px;margin: 0 auto;}
ul.movieList li {float: left;}